count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-name&page=4
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-name&page=2
results:
- base_id: TFFM0309
  experiment_name: GSE60143
  log_p_1st_order: '14894.7'
  log_p_detailed: '14927.4'
  matrix_base_id: MA1343
  matrix_id: MA1343.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0309.1/
  matrix_version: '1'
  name: bZIP52
  tffm_id: TFFM0309.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0309.1/
  version: '1'
- base_id: TFFM0308
  experiment_name: GSE60143
  log_p_1st_order: '10879.2'
  log_p_detailed: '10867.9'
  matrix_base_id: MA1342
  matrix_id: MA1342.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0308.1/
  matrix_version: '1'
  name: bZIP50
  tffm_id: TFFM0308.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0308.1/
  version: '1'
- base_id: TFFM0307
  experiment_name: GSE60143
  log_p_1st_order: '1793.1'
  log_p_detailed: '1797.78'
  matrix_base_id: MA1345
  matrix_id: MA1345.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0307.1/
  matrix_version: '1'
  name: bZIP48
  tffm_id: TFFM0307.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0307.1/
  version: '1'
- base_id: TFFM0306
  experiment_name: GSE60143
  log_p_1st_order: '8389.09'
  log_p_detailed: '8389.09'
  matrix_base_id: MA1337
  matrix_id: MA1337.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0306.1/
  matrix_version: '1'
  name: bZIP44
  tffm_id: TFFM0306.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0306.1/
  version: '1'
- base_id: TFFM0305
  experiment_name: GSE60143
  log_p_1st_order: '15987.4'
  log_p_detailed: '16014.8'
  matrix_base_id: MA1340
  matrix_id: MA1340.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0305.1/
  matrix_version: '1'
  name: bZIP3
  tffm_id: TFFM0305.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0305.1/
  version: '1'
- base_id: TFFM0304
  experiment_name: GSE60143
  log_p_1st_order: '2772.91'
  log_p_detailed: '2764.39'
  matrix_base_id: MA1344
  matrix_id: MA1344.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0304.1/
  matrix_version: '1'
  name: bZIP28
  tffm_id: TFFM0304.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0304.1/
  version: '1'
- base_id: TFFM0303
  experiment_name: GSE60143
  log_p_1st_order: '5826.26'
  log_p_detailed: '5832.45'
  matrix_base_id: MA1349
  matrix_id: MA1349.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0303.1/
  matrix_version: '1'
  name: bZIP16
  tffm_id: TFFM0303.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0303.1/
  version: '1'
- base_id: TFFM0299
  experiment_name: GSE60143
  log_p_1st_order: '22680.7'
  log_p_detailed: '22618.4'
  matrix_base_id: MA1357
  matrix_id: MA1357.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0299.1/
  matrix_version: '1'
  name: bHLH80
  tffm_id: TFFM0299.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0299.1/
  version: '1'
- base_id: TFFM0298
  experiment_name: GSE60143
  log_p_1st_order: '2560.31'
  log_p_detailed: '2503.26'
  matrix_base_id: MA1359
  matrix_id: MA1359.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0298.1/
  matrix_version: '1'
  name: bHLH31
  tffm_id: TFFM0298.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0298.1/
  version: '1'
- base_id: TFFM1039
  experiment_name: corn-DAP-seq_DatasetID_20-1_GSE120304-DAP-seq_BZIP96_1.narrowPeak
  log_p_1st_order: '13766.8'
  log_p_detailed: '13140.7'
  matrix_base_id: MA2413
  matrix_id: MA2413.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1039.1/
  matrix_version: '1'
  name: ZmbZIP96
  tffm_id: TFFM1039.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1039.1/
  version: '1'
